
/* -- 消費者說明 -- */
.ex_legnot_zone{ width:100%; text-align:center; border-top:solid 1px #fcf6f9; border-bottom:solid 1px #f7edf2; background:#fbf5f8; padding:0 50px 15px 0; margin:0;}
.ex_txt_box{ display:inline-table; width:18%; text-align:left; vertical-align:top; padding:0 20px;}
.ex_txt_box h4{ font-size:1em; font-weight:normal; border-bottom:solid 1px #eedbe4; padding:15px 0 8px 10px; margin:0 0 10px 0; }
.ex_txt_box h5{ line-height:20px; font-size:0.5em; font-weight:normal; text-shadow:1px 1px 0 #fff; border:solid 1px #eedbe4; padding:20px; margin:20px 0 10px 0; }

.ex_legnot_zone p{ line-height:20px; font-size:0.5em; text-shadow:1px 1px 0 #fff; padding:0 0 0 15px; margin:0;}
.ex_legnot_zone ul{ padding:0 0 0 35px; margin:0;}
.ex_legnot_zone ul li{ line-height:20px; font-size:0.5em; text-shadow:1px 1px 0 #fff;}



@media (max-width: 1024px) {

	/* -- 消費者說明 -- */
	.ex_legnot_zone{ padding:0 0 15px 0;}
	.ex_txt_box{ width:24%;  padding:0 20px;}
}


@media (max-width: 768px) {

	/* -- 消費者說明 -- */
	.ex_txt_box{ width:24.5%;}
}


@media (max-width: 575px) {
}	


@media (max-width: 414px) {

	/* -- 消費者說明 -- */
	.ex_txt_box{ width:100%; padding:10px;}
	.ex_txt_box h4{ font-size:1em;}
	.ex_txt_box h5{ font-size:0.5em;}
	.ex_legnot_zone p{ font-size:0.5em; padding:0 15px;}
	.ex_legnot_zone ul li{ font-size:0.5em;}
}


@media (max-width: 375px) {
	/* -- 消費者說明 -- */
	.ex_contact_box{ background:rgba(187,46,115,.05);}
	.ex_contact_box h6 span{ display:none; }
	.ex_cora{ margin:0 10px 0 0px;}
}


@media (max-width: 320px) {
	/* -- 消費者說明 -- */
	.ex_cora{ width:100%; margin:0 0 10px 0;}
	.ex_corb{ width:100%; }
}
